.page-id-468 #main-header {
    position: relative !important;
}

.page-id-468 #main-header.et-fixed-header {
    position: fixed !important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -webkit-transition: all .4s ease-in-out !important;
    transition: all .4s ease-in-out !important;
}

.civil-services-section .et_pb_row .et_pb_column:first-child,
.electrical-services-section .et_pb_row .et_pb_column:last-child,
.mechanical-services-section .et_pb_row .et_pb_column:first-child,
.others-services-section .et_pb_row .et_pb_column:last-child,
.services-section .et_pb_row .et_pb_column:first-child {
    display: grid;
    grid-auto-columns: 250px;
    grid-template-columns: 250px 250px;
    grid-template-rows: 250px 250px;
    gap: 0px;
    grid-template-areas:
        ". ."
        ". .";
}

.civil-services-section .et_pb_image img,
.electrical-services-section .et_pb_image img,
.mechanical-services-section .et_pb_image img,
.others-services-section .et_pb_image img,
.services-section .et_pb_image img {
    max-width: 241px;
    height: 241px;
    object-fit: cover;
}

.civil-services-section  .et_pb_column:last-child .et_pb_text p,
.electrical-services-section   .et_pb_column:first-child .et_pb_text p,
.mechanical-services-section  .et_pb_column:last-child .et_pb_text p,
.others-services-section   .et_pb_column:first-child .et_pb_text p,
.services-section  .et_pb_column:last-child .et_pb_text p{
	font-size: 16px;
	font-weight: 300;
    line-height: 32px;
}

.civil-services-section .civil-works ul {
    width: 48%;
} 

.civil-services-section .civil-works ul:first-child {
	margin-right: 4%;
	margin-left: 10px;
}

.civil-services-section ul li,
.electrical-services-section   ul li,
.mechanical-services-section  ul li,
.others-services-section   ul li,
.services-section ul li {
	font-size: 16px;
	font-weight: 300;
    line-height: 32px;
}

.civil-services-section .et_pb_text h4,
.electrical-services-section .et_pb_text h4,
.mechanical-services-section  .et_pb_text h4,
.others-services-section .et_pb_text h4,
.services-section .et_pb_text h4 {
    margin-bottom: 25px;
}

.civil-works {
	display: flex;
	flex-direction: row;
}

@media(max-width: 640px) {
	.civil-works {
		display: flex;
		flex-direction: column;
	}
	
	.civil-services-section .et_pb_row .et_pb_column:first-child,
	.electrical-services-section .et_pb_row .et_pb_column:last-child,
	.mechanical-services-section .et_pb_row .et_pb_column:first-child,
	.others-services-section .et_pb_row .et_pb_column:last-child,
	.services-section .et_pb_row .et_pb_column:first-child {
		justify-content: center;
	}
	
	.civil-services-section .civil-works ul {
		width: 100%;
	}
	
	.civil-services-section .civil-works ul:first-child {
		padding-bottom: 0 !important;
	}
	
	.civil-services-section .civil-works ul:last-child {
		margin-left: 10px;
	}
}


/* Electrical Works */
.electrical-services-section,
.others-services-section {
	background: #0033A00A;

}

.electrical-services-section .et_pb_column:first-child .et_pb_text p b {
    color: #000;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 36px;
}

.electrical-services-section .et_pb_column:first-child .et_pb_text p {
	color: rgba(0,0,0,0.8);
    font-size: 16px !important;
    font-weight: 300;
    line-height: 32px;
}

/* Mechanical Works */
.mechanical-services-section .et_pb_row,
.services-section .et_pb_row {
    display: flex;
    align-items: center;
}


@media(min-width: 1441px) {
	.civil-services-section  .et_pb_row,
	.electrical-services-section .et_pb_row,
	.mechanical-services-section .et_pb_row,
	.others-services-section .et_pb_row,
	.services-section .et_pb_row {
		max-width: 1180px !important;
		margin: 0 auto !important;
	}
}

@media(min-width: 981px) and (max-width: 1200px) {
	.civil-services-section .et_pb_image img, 
	.electrical-services-section .et_pb_image img,
	.mechanical-services-section .et_pb_image img,
	.others-services-section .et_pb_image img,
	.services-section .et_pb_image img {
		max-width: 200px;
		height: 200px;
	}
	
	.civil-services-section .et_pb_row .et_pb_column:first-child,
	.electrical-services-section .et_pb_row .et_pb_column:last-child,
	.mechanical-services-section .et_pb_row .et_pb_column:first-child,
	.others-services-section .et_pb_row .et_pb_column:last-child,
	.services-section .et_pb_row .et_pb_column:first-child {
		display: grid;
		grid-auto-columns: 250px;
		grid-template-columns: 250px 250px;
		grid-template-rows: 250px 250px;
		gap: 0px;
		grid-template-areas:
			". ."
			". .";
	}

}

@media(max-width: 980px) {
	.civil-services-section,
	.electrical-services-section,
	.mechanical-services-section,
	.others-services-section,
	.services-section  {
		padding: 30px 0 !important;
	}
	.civil-services-section  .et_pb_row,
	.electrical-services-section .et_pb_row,
	.mechanical-services-section .et_pb_row,
	.others-services-section .et_pb_row,
	.services-section .et_pb_row {
		padding: 0 !important;
	}
	.electrical-services-section .et_pb_row,
	.others-services-section .et_pb_row {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.mechanical-services-section .et_pb_row,
	.services-section .et_pb_row {
		display: flex;
		flex-direction: column !important;
	} 
	
	.civil-services-section .et_pb_row .et_pb_column:last-child {
		padding-bottom: 30px;
	}
	
	.civil-services-section .et_pb_text:last-child {
		margin-bottom: 30px !important;
	}
	
	.electrical-services-section .et_pb_row .et_pb_column:first-child,
	.others-services-section .et_pb_row .et_pb_column:first-child {
		margin-bottom: 0 !important;
	}
	
	.electrical-services-section .et_pb_row .et_pb_column:last-child,
	.others-services-section .et_pb_row .et_pb_column:last-child {
		margin-bottom: 30px !important;
	}
	.civil-services-section .et_pb_image img, 
	.electrical-services-section .et_pb_image img, 
	.mechanical-services-section .et_pb_image img, 
	.others-services-section .et_pb_image img, 
	.services-section .et_pb_image img {
		width: 241px !important;
		height: 241px;
		object-fit: cover;
	}
}

@media(max-width:640px) {
	.civil-services-section .et_pb_row .et_pb_column:first-child, 
	.electrical-services-section .et_pb_row .et_pb_column:last-child, 
	.mechanical-services-section .et_pb_row .et_pb_column:first-child, 
	.others-services-section .et_pb_row .et_pb_column:last-child, 
	.services-section .et_pb_row .et_pb_column:first-child {
		display: grid;
		grid-auto-columns: 150px;
		grid-template-columns: 150px 140px;
		grid-template-rows: 150px 140px;
		gap: 0px;
		grid-template-areas:
			". ."
			". .";
	}
	
	.civil-services-section .et_pb_image img, 
	.electrical-services-section .et_pb_image img, 
	.mechanical-services-section .et_pb_image img, 
	.others-services-section .et_pb_image img, 
	.services-section .et_pb_image img {
		width: 140px !important;
		height: 140px;
		object-fit: cover;
	}
}